.logo-img{
	max-width: 200px;
}

#footer .logo img{
	max-width: 100%;
}

#header .header-nav-main nav > ul > li > a{
	font-size: 16px;
}

.page-header .breadcrumb > li{
	font-size: 14px !important;
}

#header .header-nav-main nav > ul li a.dropdown-toggle .fa-chevron-down{
	display: none;
}

section.section{
	margin:0px;
}

.social-icons li:hover a{
	color: #c79c6b !important;
}

#header .header-logo img{
	padding: 5px 0px;
}

.phonenumber{
	display: none;
}

.p15{
	padding: 0px 15px !important;
}

.p-15{
	padding: 15px !important;
}

.breadcrumb-item+.breadcrumb-item{
	padding-left: 0px !important;
}

h1, h2, h3, h4, h5, h6{
	letter-spacing:inherit !important;
}

ul.nav-list li a:before{
	font-family:'fontawesome' !important;
	right:5px !important;
}

aside ul.nav-list > li > a{
	font-size: 14px;
}

aside h5{
	font-size: 18px;
    font-weight: bold;
}

#footer{
	margin-top: 0px !important;
}

@media screen and (max-width:767px) {
	
	.call-to-action-btn .col-auto{
		margin-bottom: 5px;
	}

	.call-to-action{
		padding: 0px !important;
	}

	.phonenumber_numebr{
	    color: white !important;
	    font-size: 20px;
		font-weight: bold;
	}
	.phonenumber_numebr a{
	    color: white !important;
	    
	}
	.phonenumber{
		z-index: 99999999 !important;
	    position: fixed;
	    width: 100%;
	    text-align: center;
	    bottom: 0px;
	    display: block;
	}
	
	.whatsapp_btn{
		float: right;
		width: 50%;
		background: #1ebea5;
	    padding: 20px 10px;
	    display: block;
	}
	
	.whatsapp_btn a{
		text-decoration: none;
	}
	
	.call_btn a{
		text-decoration: none;
	}
	
	.call_btn{
		display: block;
		float: left;
	    padding: 20px 10px;
		width: 50%;
	    background: #8BC34A;
	}
}
